@import url('https://fonts.googleapis.com/css2?family=Comfortaa&display=swap');

* {
    padding:    0;
    margin:     0;
    box-sizing: border-box;
    text-decoration: none;
}

body {
    font-size: 100%;
    background: rgb(221,224,217);
    background-image: linear-gradient(191.96deg,
     #264412 42.22%, 
     #a0800b 99.22%, 
     rgba(38, 68, 18, 0) 100%);
     
}

/*Cabeçalho do site*/

.header {
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-around;
    padding: 24px;
}

.logo {
    width: 135px;
    height: 70px;
    

}

.menu {
    background-color: #5a4807;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
}


.menu .lista{
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    list-style-type: none;
    gap: 20px;
    max-width: 800px;
    padding: 0;
    font-family: 'Comfortaa', cursive;
    font-weight: 400;
    font-size: 18px;
    color: #111110;
    
}

.menu .lista li {
    display: inline;
    
}

.menu .lista li a {
    color: #fff;
    padding: 20px;
    display: inline-block;
    transition: background .4s;
    position: relative;

}
.menu .lista li a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 0%;
    content: '_';
    color: transparent;
    background: #921a1a;
    height: 2px;
    transition: all .5s;
}

.menu .lista li a:before {color: #555;}

.menu .lista li a:hover:after { width: 100%;}

.menu .lista li:last-child a {
    float: right;
    background-color: #2b3000;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
}


/*Corpo do Site*/


.main {
    margin-bottom: 50px;
    border-top: .4px solid #2b3000;
    
}


/*Seção principal*/

.conteudo-principal {
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-around;
}

.texto {
    display: flex;
    flex-direction: column;
    justify-content: space-around;

}

.titulo {
    margin-top: 20px;
    font-family: 'Comfortaa', cursive;
    font-size: 38px;
    margin-bottom: 20px;
    color: aliceblue;

}

.apresentacao {
    font-family: 'Comfortaa', cursive;
    font-size: 18px;
    color: rgb(245, 233, 233);
    margin-bottom: 20px;

}

.gabinete-texto {
    margin-top: 15px;
    padding: 20px;
    width: 100%;
    height: 100%;
    

}

/**/
.titulo-1 {
    font-family: 'Comfortaa', cursive;
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: aliceblue;

}

/*Modal Page*/

.modal {
   /* display: none;*/
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #264412;
    background-color: rgba(0, 0, 0, 0.4);
    

}
.hidden{
    display: none;
}

.conteudo-modal {
    background-color: #a0800b;
    margin: 30% auto;
    padding: 50px;
    border: 2px solid #555;
    width: 50%;
    height: 80%;
    border-radius: 24px;
}

.formulario-modal {
    width: 100%;
    height: 80%;
    align-items: center;

}
.titulo-3 {
    font-family: 'Comfortaa', cursive;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: aliceblue;
    text-align: center;

}

.formulario-modal label {
    font-size: 18px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.formulario-modal input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}
.btns {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;

}

.btns input {
    color: aliceblue;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 8px;
}

.btns .btns-conf {
    background-color: #264412;
}

.btns .btns-canc {
    background-color: #921a1a;
}
.btns .btns-canc:hover, .btns-canc:focus {
    color: blueviolet;
    text-decoration: none;
    cursor: pointer;
}



/*Apresentação das imagens em Carrossel ? caso funcione; */

.imagem {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 24px;
    width: 215px;
    height: 510px;
    
}
.imagem-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
    max-width: 300px;
    
}

.imagem-container .selected{
    margin-top: 30px;
    width: 210px;
    height: 450px;
    display: none;
    
    
    
}

/*Seção secundária*/

.conteudo-secundario {
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    align-items: center;
    margin-top: 50px;
    gap: 24px;
    justify-content: space-around;
}

.btn-store {
    border-top: .4px #111110;
    margin-bottom: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;

}

.btn-store a img {
    margin-top: 15px;
    padding: 20px;
    width: 200px;
    height: 100px;
    border-radius: 24px;
    box-shadow: 10px 3px 5px 1px rgba(0, 0, 0, 0.2);
    
}

/*Rodape*/

.rodape {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-top: .4px solid #2b3000;
}

.rodape-contato {
    display: flex;
    flex-direction: column;
    font-family: 'Comfortaa', cursive;
    font-weight: 400;
    font-size: 16px;
    gap: 10px;
    color: red;
}


